@charset "utf-8";

/*-----------------------------------------------------

下層ページ用スタイル

YUI Font-size Adjustment
10px = 77%     11px = 85%	  12px = 93%     13px = 100%
14px = 108%	   15px = 116%    16px = 123.1%  17px = 131%
18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
22px = 167%    23px = 174%    24px = 182%    25px = 189%
26px = 197%
------------------------------------------------------*/

.Main#archive { background:transparent url(/EN/TECHNOLOGY/IMAGES/cont_bg_arch.gif) no-repeat 10px 45px; }
.Main#archive h1 { margin:0; padding:0; height:45px;  }
.Main#article { background:transparent url(/EN/TECHNOLOGY/IMAGES/cont_bg_new.gif) no-repeat 10px top; }
.postHeadBlock {
	margin-bottom:35px;
	}
.postHeadBlock h3 {
	font-size:182%;
	}
.postHeadBlock p.date {
	margin-top:5px;
	font-size:85%;	
	color:#003f65;
	}
.postBodyBlock p {
	margin-bottom:25px;
	line-height:1.8;
	color:#444444;
	}
.postBodyBlock p img {
	margin:5px 0 12px 0;
	display:block;
	}
.postBodyBlock .gMap {
	width:296px;
	display:inline;
	margin:5px 15px 12px 0;
	float:left;
	text-align:right;
	}
.postBodyBlock .postAddMap {
	margin-bottom:25px;
	line-height:1.8;
	color:#444444;
	}
.postBodyBlock .postAddMap p {
	padding-left:311px;
	}
.postBodyBlock h4 {
	font-size:123.1%;
	clear:both;
	margin-bottom:15px;
	font-weight:bold;
	}
.postBodyBlock h5 {
	font-size:123.1%;
	clear:both;
	font-weight:bold;
	}

.postArchiveBlock {
	}
.postArchiveBlock dl {
	padding-bottom:15px;
	margin-bottom:15px;
	background:transparent url(/EN/TECHNOLOGY/IMAGES/cont_bg_006.gif) repeat-x left bottom;
	}
.postArchiveBlock dl dt a {
	color:#000;
	font-size:138.5%;
	font-weight:bold;
	}
.postArchiveBlock dl dt a:hover {
	color: #003f65;
	}
.postArchiveBlock dl dd.date {
	color:#003f65;
	font-size:77%;
	margin-bottom:5px;
	}
.postArchiveBlock dl dt img {
	float:left;
	margin:0 25px 15px 0;
	}
.postArchiveBlock dl dd.text {
	color:#444;
	font-size:100%;
	line-height:1.2;
	}
h4 span { padding-right:25px; }
h4#colorChip001 span { background:transparent url(/EN/TECHNOLOGY/IMAGES/world1_bg_001.gif) no-repeat right center; }
h4#colorChip002 span { background:transparent url(/EN/TECHNOLOGY/IMAGES/world1_bg_002.gif) no-repeat right center; }
h4#colorChip003 span { background:transparent url(/EN/TECHNOLOGY/IMAGES/world1_bg_003.gif) no-repeat right center; }
h4#colorChip004 span { background:transparent url(/EN/TECHNOLOGY/IMAGES/world1_bg_004.gif) no-repeat right center; }